<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Home extends CI_Controller {
	public function __construct(){
        parent::__construct();
        	$this->load->model('mod_home');
        	
       }
  public function index()
	{
			
	    $title="Anthropology Optional Coaching UPSC| Zoology Coaching Online";
	    $discription="Join the Best Online Anthropology Optional Coaching and Zoology Optional Classes Conducted by Sapiens IAS, India's Leading UPSC Coaching Institute since 2007";
	    $keyword="Anthropology for ias, anthropology optional coaching, anthropology coaching delhi, best coaching for anthropology optional, anthropology coaching, best coaching for anthropology, upsc anthropology optional, ias anthropology coaching, anthropology optional coaching, anthropology coaching for ias, anthropology ias coaching, upsc anthropology coaching, anthropology upsc coaching, anthropology classes";
		$data = array('main_content' =>'page/welcome_message','title' =>$title,'discription' =>$discription,'keyword' =>$keyword);
		$this->load->view('template', $data);
	}
}
